;****************************************************************************
;*     Configuration file for FA2FB (ver 0.4x FAST!) by Hang0ver // IHG     *
;****************************************************************************
; THIS FILE MUST BE IN THE SAME DIRECTORY AS FA2FB.EXE
; See documentation for details
;----------------------------------------------------------------------------
; The name of directory which contains fileboxes
;
FileBox		i:\fido\filebox
;----------------------------------------------------------------------------
; Path to NetMail (where your file attaches are)
;
NetMail		i:\fido\netmail
;----------------------------------------------------------------------------
; The directory of outgoing mail packets
;
OutBound	i:\fido\outbound
;----------------------------------------------------------------------------
; Log file path and name (to turn logging off just comment the next string)
;
Log		i:\fido\logs\fa2fb.log
;----------------------------------------------------------------------------
; Set this parameter to 'Yes' if you want to kill empty attaches
; Default value is 'Yes'
;
KillAttach	Yes
;----------------------------------------------------------------------------
; If TiGGERMode is 'Rulez', you will not see the log messages on the screen
; Default value is 'Sux'
;
TiGGERMode      Sux
;----------------------------------------------------------------------------
; To create hold boxes ALWAYS you should set ForceHold parameter to 'Yes'
; By default - No
;
ForceHold       No
;----------------------------------------------------------------------------
; DisableLogTag - after this parameter you should type all the log tags you
; want to disable messages by, in one string without any separators.
;
; Tags you can disable by:
;
; ! - error messages, excluding fatal errors
; ? - warning messages (? Filebox xxxx already exists)
; # - info messages (# File attach xx deleted)
; * - statistics messages (* xx files moved, yy attaches killed)
; ~ - start/end messages (~ aa/bb/cc xx:yy:zz Program started)
;
; Examples:
;            DisableLogTag ?      disable all warning log messages
;            DisableLogTag ?#     disable warning and inform log messages
;            DisableLogTag ?#!*~  disable ALL log messages
;
; By default all log messages are allowed.
;
DisableLogTag   ?
;----------------------------------------------------------------------------
; DisableScrTag allows you to disable messages going to screen by their tags.
; The format and the tags are the same as of the previous parameter.
;
; By default all screen messages are allowed.
;
DisableScrTag   ?
;----------------------------------------------------------------------------
; Parameter SkipByExt (skip file by extension) allows you to skip some files
; (not to move to fileboxes) even if this files are in outbound directory and
; attached. The list of extensions of files to skip must follow the parameter
; name, use SPACE as separator between two extensions in list. It's not care
; what the register you will use for writing this list (f/e: 'TIC' = 'tic').
;
; Example:
;
;          SkipByExt TIC JPG   -    skip *.tic and *.jpg files
;
; By default no files are skipped.
;
;SkipByExt       TIC
;----------------------------------------------------------------------------
; The next parameter determines if to renumber messages after their process-
; ing. Set it to 'Yes' if you want it. Default value is 'Yes'.
;
RenumMsgs       Yes
;----------------------------------------------------------------------------
; If you want the program to skip attaches with transit flag (Trs) set the
; next parameter to 'Yes'. Default value of this parameter is 'Yes'.
;
SkipTransit     Yes
;----------------------------------------------------------------------------
; The next parameter determines if to use binkley style (file 'tobesent.$$$'
; in filebox which contains  list of file to send). If  you set it to  'Yes'
; program will delete attaches of not outbound files and add this files to 
; the list.
;
UseToBeSent     Yes
