; ========================================================
; The event/routing control file for Santa Fox Mail system
; ========================================================
; *  BE  SURE  YOU  READ  route.doc  ACCOMPANIMENT FILE  *
; ********************************************************
;
;
; Do not route file-attaches:
;
 Files-to All All
;
; Direct for:
;  - my points (points of my primary aka)
;  - 2:5030/991 .. 2:5030/993 nodes
;  - 135:7000/555 .. 135:7000/557 nodes
;
 Direct    MyPoints /991 /992 /993 135:7000/2 /555 /556 /557
;
; --------------------------------------------------
; All other fido netmail -- route to /999 node
;
 Route-to  2:5030/999   All
; --------------------------------------------------
; All other oops netmail -- route to node 135:7000/4
;
 Route-to  135:7000/4   135:*
; --------------------------------------------------
;
; Node 2:5030/999 does not work in day time of workdays,
; so prevent daytime calls:
;
 Hold      /999   1.09:00-5.18:00
;
; ===================================================
; ------------------ Events -------------------------
; ===================================================
;
 Pack   All       23:00-23:59
 Pack   All       05:31-05:42
;
;
 Poll   135:7000/4  08:30-09:01
 Drop   135:7000/4  09:02-09:20
;
 Poll   /999        03:01-04:31
 Drop   /999        04:32-04:50
;
; ===================================================
; ------------ The end of routing/events ------------
; ===================================================